<div>
  <h1>Add new list</h1>
</div>

<div>
  <form [formGroup]="form" (ngSubmit)="submit()">
    <mat-form-field>
      <mat-label> List name </mat-label>
      <input matInput type="text" />
    </mat-form-field>
  </form>
</div>

<div></div>
